.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-52cb634e-dcf8-eaeb-9c87-64fce4c91a19 {
display: none !important;
}
.lfr-layout-structure-item-21c3c67d-d948-e84e-2825-7418ad08604f {
display: none !important;
}
.lfr-layout-structure-item-261cc601-9eea-be31-3233-0eb24d594220 {
display: none !important;
}
